/*--------------------------------*/
html,body{
    min-width: 950px;
}

.wrapper {
    min-width: 950px;
    max-width: 1640px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 0 5px;
}

.w{
    min-width: 950px;
    max-width: 1640px;
    margin: 0 auto;
    /* min-height: 100%; */
    /* height: auto !important; */
    /* height: 100%; */
    padding: 0 5px;
}

.w:after{
    content: '';
    display: block;
    clear: both;
    width: 100%; 
}

.clear:after{
    content: '';
    display: block;
    clear: both;
}

input, textarea, select {
    outline: none;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
    margin-left: 274px;
    padding-top: 27px;
    padding-bottom: 27px;
}

.header-left {
    width: 21%;
    float: left;
}

a.logo {
    display: inline-block;
    padding: 3px 0;
    line-height: 1.2;
    text-decoration: none;
}

a.logo img {
    display: inline-block;
    vertical-align: middle;
    width: 176px;
    height: auto;
    margin-right: 7px;
}

a.logo span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    text-transform: uppercase;
}

.header-center {
    float: left;
    width: 57%;
}

.header-nav {
    text-align: center;
    padding: 30px;
    line-height: 1;
}

.header-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header-nav li {
    margin: 0;
    padding: 0;
    display: inline-block;
    margin-left: 8%;
}

.header-nav li:first-child{
    margin-left: 0;
}

.header-right {
    float: left;
    width: 22%;
    line-height: 1;
}

.header-nav a {
    color: #58595B !important;
    text-decoration: none;
    font-size: 20px;
}

.header:after {
    content: '';
    display: block;
    clear: both;
}

.header-lang {
    text-align: right;
    margin-bottom: 14px;
}

.header-lang span,.header-lang a {
    text-decoration: none;
    font-size: 15px;
    display: inline-block;
}

.header-lang a{
    color: #bdbbbb !important;
}

.header-lang span {
    color: #58595b;
}

.header-search {
    text-align: right;
    position: relative;
}

.header-search input[type="text"] {
    background-color: #F0F0F0;
    border: 0;
    font-size: 14px;
    padding: 6px;
    width: 190px;
    margin-bottom: 2px;
}

.header-search input[type="submit"] {
    font-style: normal;
    background: white;
    border: 0;
    cursor: pointer;
    color: #58595B;
    font-size: 13px;
}

.header-search form .fas {
    color: #BBBBBB;
    position: absolute;
    top: 4px;
    right: 6px;
    font-size: 20px;
}
/*
.menu_fixed {
    position: fixed;
    z-index: 2;
    background: white;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
}

.body-menu_fixed{
    padding-top: 134px;
}*/

/* Middle
-----------------------------------------------------------------------------*/
main:after {
    content: '';
    display: block;
    clear: both;
    min-height: 1px;
}

.middle {
    width: 100%;
    padding: 0 0 100px;
    position: relative;
}
.middle:after {
    display: table;
    clear: both;
    content: '';
}
.containers {
    width: 100%;
    float: left;
    overflow: hidden;
}
.contents {
    padding: 0 0 0 274px;
}

.contents a {
    color: #58595B;
}

.kontakty .contents {
    /* padding: 0 210px 0 274px; */
    padding-right: 210px;
}

ymaps {
    /* max-width: 100%; */
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
    float: left;
    width: 230px;
    margin-left: -100%;
    position: relative;
}

.sidebar-nav {
    line-height: 1;
    font-size: 17px;
}

.sidebar-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    margin: 0;
    padding: 0;
    margin-bottom: 27px;
}

.sidebar-nav nav>ul>li>span a {
    background: white;
    display: block;
    padding: 12px 16px;
    border: 1px solid #58595B;
    margin-bottom: 10px;
}

.sidebar-nav nav>ul>li.menublue>span a {
    border-color: #007dc5;
}

.sidebar-nav nav>ul>li.menugreen>span a {
    border-color: #a6c54b;
}

.sidebar-nav nav>ul>li.menubrown>span a{
    border-color: #765c35;
}

.sidebar-nav nav>ul>li.menublue.active>span a {
    background-color: #007dc5;
}

.sidebar-nav nav>ul>li.menugreen.active>span a{
    background-color: #a6c54b;
}

.sidebar-nav nav>ul>li.menubrown.active>span a{
    background-color: #765c35;
}

.sidebar-nav nav>ul>li>span a:hover{
    background-color: #58595B;
    color: white;
}

.sidebar-nav nav>ul>li.menublue>span a:hover {
    background-color: #007dc5;
    color: white;
}

.sidebar-nav nav>ul>li.menugreen>span a:hover{
    background-color: #a6c54b;
    color: white;
}

.sidebar-nav nav>ul>li.menubrown>span a:hover{
    background-color: #765c35;
    color: white;
}


.sidebar-nav nav>ul>li.active>span {
    background-color: #58595B;
}


.sidebar-nav nav>ul>li>span a{
    text-decoration: none;
    color: inherit;
}

.sidebar-nav nav>ul>li.active>span a{
    color: white;
    background-color: #58595b;
}

.sidebar-nav li li a {
    display: block;
    padding: 3px 3px 3px 17px;
    color: inherit;
    text-decoration: none;
}

.sidebar-nav li li {
    margin-bottom: 5px;
    position: relative;
}

.sidebar-nav li li.active:after{
   content: '';
   display: block;
   width: 4px;
   height: 100%;
   background-color: #58595b;
   position: absolute;
   top: 0;
   left: 0;
}

.sidebar-nav li li:hover:after{
   content: '';
   display: block;
   width: 4px;
   height: 100%;
   background-color: #58595b;
   position: absolute;
   top: 0;
   left: 0;
}

.sidebar-nav li.menublue li.active:after{
    background-color: #007dc5;
}

.sidebar-nav li.menugreen li.active:after{
    background-color: #a6c54b;
}

.sidebar-nav li.menubrown li.active:after{
    background-color: #765c35;
}

.sidebar-nav li.menublue li:hover:after{
    background-color: #007dc5;
}

.sidebar-nav li.menugreen li:hover:after{
    background-color: #a6c54b;
}

.sidebar-nav li.menubrown li:hover:after{
    background-color: #765c35;
}

.sidebar-nav li.menublue li.active a{
    color: #007dc5;
}

.sidebar-nav li.menugreen li.active a{
    color: #a6c54b;
}

.sidebar-nav li.menubrown li.active a{
    color: #765c35;
}

.sidebar-link ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: 17px;
}

.sidebar-link li {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

body .sidebar-link li a {
    color: inherit;
}

.sidebar-link {
    line-height: 1;
    font-size: 17px;
    margin-bottom: 27px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
    margin: -80px auto 0;
    min-width: 340px;
    width: 100%;
    background: #8e8e8e;
    position: relative;
    color: white;
    padding: 15px 0;
    font-size: 13px;
}

.footer-left {
    float: left;
    width: 60%;
}

.footer-right {
    float: left;
    width: 40%;
}

.footer-soc {
    float: left;
}

.footer-creation {
    float: right;
}

body div.footer-creation a {
    color: white;
    text-decoration: none;
}

.footer-soc a {
    display: inline-block;
    margin-right: 27px;
    margin-bottom: -4px;
}

.footer a {
    color: white;
}

.footer p {
    margin: 0;
}

.footer-soc img {
    display: block;
}

/*-----------------------------------------------------------------------------*/

.section-page-item {
    margin-bottom: 1%;
    height: 0;
    padding-top: 20%;
    position: relative;
    display: block;
    background-image: url(img/zaglushka.jpg);
    text-decoration: none;
    background-size: 100%;
    background-position: center;
    transform: translateZ(0);
}

.section-page-id-5 .section-page-item:hover {
    /*background-size: 110%;*/
    animation: sheen 0.15s forwards;
   
}

@keyframes sheen {
  100% {
     background-size: 104%;
  }
}

.section-page-id-5 .section-page-item.section-page-vk2{
    animation: none;
}

.section-page-item.column1 {
    padding-top: 60%;
}


.section-page-noimage .section-page-item {
    padding-top: 0;
    height: auto;
}

.section-page-noimage .section-page-item span{
    position: relative;
}

.section-page-noimage .section-page-item-title{
    position: relative;
    text-decoration: none;
    padding-top: 27px;
    padding-bottom: 30px;
    text-align: center;
}

.section-page-item .section-page-item-title {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: auto;
    background-color: #a9a9a9;
    font-size: 30px;
    font-weight: bold;
    padding: 16px 20px 20px 20px;
    color: white;
    line-height: 1;
}

span.section-page-item-title{
    color: white;
}

.section-page-item-title span{
    font-size: 14px;
    font-weight: normal;
    display: block;
    margin-top: 8px;
}

.blue {
    color: #007dc5;
    background-color: #007dc5;
    border-color: #007dc5;
}

.green {
    color: #a6c54b;
    background-color: #a6c54b;
    border-color: #a6c54b;
}

.brown {
    color: #765c35;
    background-color: #765c35;
    border-color: #765c35;
}

.black {
    color: #58595B;
    background-color: #58595B;
    border-color: #58595B;
}

.section-page-youtube span.section-page-item-title {
    top: 0;
}

.section-page-vk span.section-page-item-title {
    top: 0;
    background: darkgrey;
    font-size: 35px;
    letter-spacing: 1px;
    text-align: center;
}

.section-page-item.section-page-vk {
    background: none;
}

span.section-page-item-ico {
    background-image: url(img/vk.svg);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20%;
}

span.section-page-item-logo {
    display: block;
    width: 100%;
    height: 12%;
    background: #765c35;
    position: absolute;
    bottom: 0;
}

span.section-page-item-logo:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 20%;
    background: #a6c54b;
    border-left: 2.2vw solid #007dc5;
    border-right: 1vw solid #a9a9a9;
}

span.section-page-item-logo:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 20%;
    background: #a6c54b;
    border-right: 2.2vw solid #007dc5;
    border-left: 1vw solid #a9a9a9;
}

.section-page-item iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*-----------------------------------------------------------------------------*/

.news-slider-item-title {
    font-weight: bold;
    margin-bottom: 4px;
}

.news-slider-item {
    padding: 15px 60px 3px;
}

section.news-slider {
    border: 1px solid #000000;
    margin-bottom: 1.5%;
}

.news-slider .lSAction>a {
    /* background: none; */
    cursor: pointer;
    height: 100%;
    top: 0;
    margin: 0;
    width: 59px;
    background: white;
    opacity: 1;
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
}

.news-slider .lSAction>.lSPrev{
    left: 0;
    background-image: url(img/prev-h.svg);
}

.news-slider .lSAction>.lSNext{
    right: 0;
    background-image: url(img/next-h.svg);
}

.news-slider .lSAction>.lSPrev:hover{
    background-image: url(img/prev.svg);
}

.news-slider .lSAction>.lSNext:hover{
    background-image: url(img/next.svg);
}

/*
.news-slider .lSAction>.lSPrev:after{
    content: '';
    display: block;
    border-top: 10px solid rgba(255, 255, 255, 0);
    border-bottom: 10px solid rgba(255, 255, 255, 0);
    border-right: 14px solid #000000;
    height: 0;
    width: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    z-index: 1;
}

.news-slider .lSAction>.lSPrev:hover:before{
    content: '';
    display: block;
    border-top: 8px solid rgba(255, 255, 255, 0);
    border-bottom: 8px solid rgba(255, 255, 255, 0);
    border-right: 11px solid #ffffff;
    height: 0;
    width: 0;
    left: 0px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    z-index: 2;
}*/
/*
.news-slider .lSAction>.lSNext:after{
    content: '';
    display: block;
    border-top: 10px solid rgba(255, 255, 255, 0);
    border-bottom: 10px solid rgba(255, 255, 255, 0);
    border-left: 14px solid #000000;
    height: 0;
    width: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    z-index: 1;
}

.news-slider .lSAction>.lSNext:hover:before{
    content: '';
    display: block;
    border-top: 8px solid rgba(255, 255, 255, 0);
    border-bottom: 8px solid rgba(255, 255, 255, 0);
    border-left: 12px solid #ffffff;
    height: 0;
    width: 0;
    left: 0px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    z-index: 2;
}
*/
/*-----------------------------------------------------------------------------*/

section.section-page.section-page-sub {
    background: white;
}

.section-page-sub .section-page-item-title{
    background: rgba(0, 0, 0, 0.5);
}

.vizit-v-muzey .section-page-sub a:hover .section-page-item-title{
    background: #007dc5;
}

.o-muzee .section-page-sub a:hover .section-page-item-title{
    background: #a6c54b;
}

.o-pochve .section-page-sub a:hover .section-page-item-title{
    background: #765c35;
}

.nauchnaya-deyatelnost .section-page-sub a:hover .section-page-item-title{
    background: #58595B;
}

.section-page-title {
    font-size: 18px;
    color: #58595B;
}

.section-page-more a {
    font-size: 14px;
    /* color: #007dc5; */
    line-height: 1;
}

.section-page-more {
    text-align: right;
    margin-bottom: 10px;
}

/*-----------------------------------------------------------------------------*/

body.vizit-v-muzey .bx-breadcrumb a{
    color: #007dc5;
}

body.o-muzee .bx-breadcrumb a{
    color: #a6c54b;
}

body.o-pochve .bx-breadcrumb a{
    color: #765c35;   
}

/*-----------------------------------------------------------------------------*/

form input[type="text"]{
    background: #F0F0F0;
    border: 0;
    padding: 10px 15px;
}

form textarea{
    background: #F0F0F0;
    border: 0;
    padding: 10px 15px;
}

form input[type="submit"]{
    color: #58595b;
    /* font-style: italic; */
    background: white;
    border: 0;
    cursor: pointer;
    font-size: 15px;
}

fieldset {
    border: 0;
}

/*-----------------------------------------------------------------------------*/

.form-horizontal input[type="text"]{
    width: 100%;
    /* margin-bottom: 20px; */
}

.form-horizontal textarea{
    width: 100%;
    /* margin-bottom: 5px; */
    display: block;
}

.form-horizontal input[type="submit"]{
    margin-bottom: 10px;
}

.form-info {
    font-size: 13px;
}

.text-danger {font-size: 13px;color: red;padding: 5px 15px;}

.form_input {
    margin-bottom: 20px;
}

/* shar
-----------------------------------------------------------------------------*/

.shar-links {
    position: absolute;
    right: 20px;
    bottom: 20px;
    visibility: hidden;
}

.shar-container {
    position: relative;
    display: inline-block;
}

.shar-container:hover .shar-links{
    visibility: visible;
}

.shar-container img{
    display: block;
}

.shar-links a {
    text-indent: -2000px;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-left: 5px;
}

/* https://tech.yandex.ru/share/  */

.shar-vk{
    background-color: #48729e;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0Ljg4MyAxOS4zOTZzLjMyNS0uMDM2LjQ5LS4yMThjLjE1NC0uMTY3LjE1LS40OC4xNS0uNDhzLS4wMjMtMS40NjguNjQ4LTEuNjg0Yy42Ni0uMjEzIDEuNTEgMS40MTggMi40MDggMi4wNDYuNjguNDc0IDEuMTk3LjM3IDEuMTk3LjM3bDIuNDA0LS4wMzRzMS4yNTYtLjA4LjY2LTEuMDg0Yy0uMDUtLjA4Mi0uMzQ4LS43NDMtMS43ODgtMi4xMDItMS41MDctMS40MjMtMS4zMDUtMS4xOTIuNTEtMy42NTMgMS4xMDYtMS40OTggMS41NDgtMi40MTIgMS40MS0yLjgwNC0uMTMyLS4zNzMtLjk0NS0uMjc1LS45NDUtLjI3NWwtMi43MDYuMDE3cy0uMi0uMDI4LS4zNS4wNjNjLS4xNDQuMDg4LS4yMzguMjk1LS4yMzguMjk1cy0uNDI4IDEuMTYtMSAyLjE0NmMtMS4yMDQgMi4wOC0xLjY4NiAyLjE5LTEuODgzIDIuMDYtLjQ2LS4zLS4zNDUtMS4yMS0uMzQ1LTEuODU1IDAtMi4wMTcuMy0yLjg1Ny0uNTg2LTMuMDc1LS4yOTUtLjA3Mi0uNTEyLS4xMi0xLjI2NC0uMTI4LS45NjYtLjAxLTEuNzgzLjAwMy0yLjI0Ni4yMzQtLjMwOC4xNTMtLjU0Ni40OTUtLjQuNTE0LjE3OC4wMjUuNTgzLjExLjc5OC40MS4yNzcuMzgyLjI2OCAxLjI0NC4yNjggMS4yNDRzLjE2IDIuMzczLS4zNzMgMi42NjhjLS4zNjUuMjAyLS44NjUtLjIxLTEuOTQtMi4wOTgtLjU1LS45NjctLjk2Ni0yLjAzNi0uOTY2LTIuMDM2cy0uMDgtLjItLjIyMy0uMzA2Yy0uMTczLS4xMy0uNDE2LS4xNy0uNDE2LS4xN2wtMi41Ny4wMTZzLS4zODguMDEtLjUzLjE4MmMtLjEyNS4xNTItLjAxLjQ2Ni0uMDEuNDY2czIuMDE0IDQuNzkgNC4yOTQgNy4yMDJjMi4wOSAyLjIxNCA0LjQ2NSAyLjA2OCA0LjQ2NSAyLjA2OGgxLjA3NnoiIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPgo=);
}

.shar-fb{
    background-color: #3c5a98;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGw9IiNGRkYiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPgo=);
}

.shar-mr{
    background-color: #4776a6;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEwLjUgMTFhMS41IDEuNSAwIDEgMCAwLTMgMS41IDEuNSAwIDAgMCAwIDN6bTcgMGExLjUgMS41IDAgMSAwIDAtMyAxLjUgMS41IDAgMCAwIDAgM3ptNS4zNjcgNi44NzJsLTIuMDI4LTMuNDA3YS45ODguOTg4IDAgMCAwLTEuMzM4LS4zNDUuOTUuOTUgMCAwIDAtLjM1IDEuMzEybC4yNC40MDVhNy41NDggNy41NDggMCAwIDEtNS4zOTUgMi4yNDUgNy41NSA3LjU1IDAgMCAxLTUuMzktMi4yNGwuMjQyLS40MWEuOTUuOTUgMCAwIDAtLjM1Mi0xLjMxMi45ODguOTg4IDAgMCAwLTEuMzM4LjM0NWwtMi4wMjcgMy40MDdhLjk1Ljk1IDAgMCAwIC4zNTIgMS4zMTIuOTkuOTkgMCAwIDAgMS4zMzctLjM0NWwuNzctMS4yOTJBOS41MjQgOS41MjQgMCAwIDAgMTMuOTk2IDIwYTkuNTIgOS41MiAwIDAgMCA2LjQxLTIuNDU2bC43NyAxLjI5NWEuOTkuOTkgMCAwIDAgMS4zMzcuMzQ1Ljk1Ljk1IDAgMCAwIC4zNTMtMS4zMTN6IiBmaWxsPSIjRkZGIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4K);
}

.shar-od{
    background-color: #ff9f4d;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI0ZGRiIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNMTMuNTYzIDE0LjEyNmMyLjU3OCAwIDQuNjY4LTIuMDQgNC42NjgtNC41NTUgMC0yLjUxNS0yLjA5LTQuNTU1LTQuNjY3LTQuNTU1LTIuNTc4IDAtNC42NjcgMi4wNC00LjY2NyA0LjU1NiAwIDIuNTE3IDIuMDkgNC41NTYgNC42NjcgNC41NTZ6bTAtNi43OTZjMS4yNjggMCAyLjI5NyAxLjAwMyAyLjI5NyAyLjI0IDAgMS4yNC0xLjAzIDIuMjQyLTIuMjk3IDIuMjQyLTEuMjY4IDAtMi4yOTYtMS4wMDMtMi4yOTYtMi4yNCAwLTEuMjQgMS4wMjgtMi4yNDIgMi4yOTYtMi4yNDJ6Ii8+PHBhdGggZD0iTTE2Ljk4IDE0LjQ4MmMtMS4zMSAxLjAwOC0zLjQxNyAxLjAwOC0zLjQxNyAxLjAwOHMtMi4xMDYgMC0zLjQxNy0xLjAwOGMtLjk3LS43NDYtMS43LS4zMTctMS45NjMuMi0uNDYuOS4wNiAxLjMzNiAxLjIzIDIuMDcgMS4wMDIuNjI3IDIuMzc2Ljg2MiAzLjI2NC45NWwtLjc0LjcyMmMtMS4wNDUgMS4wMi0yLjA1MiAyLjAwMi0yLjc1IDIuNjg1YTEuMDI3IDEuMDI3IDAgMCAwIDAgMS40NzZsLjEyNS4xMjNhMS4wOSAxLjA5IDAgMCAwIDEuNTEzIDBsMi43NS0yLjY4NSAyLjc1IDIuNjg0YTEuMDkgMS4wOSAwIDAgMCAxLjUxNSAwbC4xMjYtLjEyNGExLjAyNyAxLjAyNyAwIDAgMCAwLTEuNDc3bC0yLjc1LTIuNjg2LS43NDQtLjcyNWMuODg4LS4wOSAyLjI0OC0uMzI2IDMuMjQtLjk0OCAxLjE3Mi0uNzM0IDEuNjktMS4xNyAxLjIzLTIuMDctLjI2Mi0uNTE3LS45OTItLjk0Ni0xLjk2Mi0uMnoiLz48L2c+PC9zdmc+Cg==);
}

.shar-tw{
    background-color: #00aced;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTIzIDguNzNhNy4zOCA3LjM4IDAgMCAxLTIuMTIuNTgzIDMuNzA2IDMuNzA2IDAgMCAwIDEuNjIzLTIuMDQzIDcuMzk3IDcuMzk3IDAgMCAxLTIuMzQ2Ljg5NiAzLjY5MyAzLjY5MyAwIDAgMC02LjI5MyAzLjM2OCAxMC40ODUgMTAuNDg1IDAgMCAxLTcuNjEtMy44NThjLS4zMi41NDUtLjUgMS4xOC0uNSAxLjg1NiAwIDEuMjguNjUgMi40MSAxLjY0MiAzLjA3M2EzLjY4MyAzLjY4MyAwIDAgMS0xLjY3My0uNDYydi4wNDdjMCAxLjc4OCAxLjI3MyAzLjI4IDIuOTYyIDMuNjJhMy43MTggMy43MTggMCAwIDEtMS42NjcuMDYzIDMuNjk3IDMuNjk3IDAgMCAwIDMuNDUgMi41NjRBNy40MSA3LjQxIDAgMCAxIDUgMTkuOTY3YTEwLjQ1MyAxMC40NTMgMCAwIDAgNS42NiAxLjY1OGM2Ljc5NCAwIDEwLjUwOC01LjYyNiAxMC41MDgtMTAuNTA1IDAtLjE2LS4wMDMtLjMyLS4wMS0uNDc4QTcuNTA3IDcuNTA3IDAgMCAwIDIzIDguNzMyeiIgZmlsbD0iI0ZGRiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+Cg==);
}

/*-----------------------------------------------------------------------------*/

.menu_fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 994;
    background: white;
}

.scroll_to_up{
    background-image: url(img/up.svg);
    background-repeat: no-repeat;
    position: fixed;
    z-index: 999;
    bottom: 10%;
    right: 2%;
    width: 54px;
    height: 54px;
    cursor: pointer;
    display: none;
}

/*-----------------------------------------------------------------------------*/

.header-nav-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: 15px;
    margin-bottom: 20px;
}

.header-nav-mobile li a{
    text-decoration: none;
}

a.show_menu {
    display: none;
    color: #9f9f9f;
}

body.vizit-v-muzey a.show_menu{
    color: #007dc5;
}

body.o-muzee a.show_menu{
    color: #a6c54b;
}

body.o-pochve a.show_menu{
    color: #765c35;   
}

a.show_search {
    display: none;
    color: #9f9f9f;
}

body.vizit-v-muzey a.show_search{
    color: #9f9f9f;
}

body.o-muzee a.show_search{
    color: #9f9f9f;
}

body.o-pochve a.show_search{
    color: #9f9f9f;   
}

.header-nav-mobile{
    display: none;
}

/*-------------------*/

.hide_menu {
    position: absolute;
    width: 35px;
    height: 35px;
    top: 19px;
    right: 20px;
    cursor: pointer;
    display: none;
}

.hide_menu button{
    background: #fff;
    height: 3px;
    width: 100%;
    position: absolute;
    left: 0;
    margin: 16px 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    z-index: 1;
    border: none;
    outline: none;
    cursor: pointer;
}

.hide_menu button:after {
    content: '';
    background: #fff;
    height: 3px;
    width: 100%;
    position: absolute;
    bottom: -10px;
    left: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
}

.hide_menu button:before {
    content: '';
    background: #fff;
    height: 3px;
    width: 100%;
    position: absolute;
    top: -10px;
    left: 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
}

.hide_menu button:after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);     
}

.hide_menu button:before {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.hide_menu button:after,
.hide_menu button:before {
    background: #007dc5;
}

body.vizit-v-muzey .hide_menu button:after,
body.vizit-v-muzey .hide_menu button:before{
    background: #007dc5;
}

body.o-muzee .hide_menu button:after,
body.o-muzee .hide_menu button:before{
    background: #a6c54b;
}

body.o-pochve .hide_menu button:after,
body.o-pochve .hide_menu button:before{
    background: #765c35;   
}

/*----------------------------*/
div#title-search.active {
    display: block;
    background: #c5c5c5;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 90%;
}

div#title-search.active form{
    display: inline-block;
    width: 100%;
    height: 100%;
}

div#title-search.active input[type="text"]{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-right: 110px solid #027ec8;
    font-size: 16px;
}

div#title-search.active input[type="submit"]{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 55px;
    text-indent: -2000px;
    display: block;
    width: 55px;
    z-index: 5;
    opacity: 0;
}

div#title-search.active form .fas{
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 31px;
    height: 32px;
    right: 65px;
    color: white;
}

a.hide_search {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 53px;
    background: #a6c54d;
    color: white;
    height: 100%;
    display: none;
    font-size: 31px;
}

a.hide_search i {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 22px;
    height: 34px;
}

div#title-search.active a.hide_search{
    display: block;
}

/* mobile */

@media (max-width: 1600px) {
    body{
        font-size: 15px;
    }

    .header-nav a{
        font-size: 18px;
    }

    .sidebar-nav{
        font-size: 15px;
    }

    .sidebar-link{
        font-size: 15px;
    }

    .wrapper,.w {
        max-width: 1400px;
    }

    .left-sidebar {
        width: 200px;    
    }

    .contents {
        padding-left: 240px;
    }

    .header {
        margin-left: 240px;    
    }

    .header-nav li {
        margin-left: 7%;    
    }

    .sidebar-nav li{
        margin-bottom: 18px;
    }

    .sidebar-nav nav>ul>li>span{
        margin-bottom: 5px;
    }

    .sidebar-nav li li {
        margin-bottom: 3px;
    }
}

@media (max-width: 1400px) {
    .section-page-item .section-page-item-title {
        font-size: 20px;
    }

   .section-page-vk span.section-page-item-title{
       font-size: 20px;
   } 
}

@media (max-width: 1200px) {
    .header {
        margin-left: 0px;    
    }

    .kontakty .contents {
        padding-right: 0;
    }

    .column2 iframe{
        height: 24vw;
    }
}

@media (max-width: 1000px) {
    .wrapper,.w,html, body {
        min-width: 350px;
    }



}

@media (max-width: 950px) {

    .header-left {
        width: 200px;
    }
    
    .header-center {
        width: 57%;
    }
    
    .header-right {
        float: right;
        width: 50%;
    }
    
    header.header {
        position: relative;
        padding-top: 10px;
    }
    
    .header-lang {
        position: absolute;
        top: 15px;
        right: 5px;
    }
    
    .header-nav {
        padding-top: 4px;
        padding-bottom: 16px;
        text-align: left;
        padding-left: 40px;
        min-width: 480px;
    }
    
    .header-nav a {
        font-size: 17px;
    }
    
    .header-nav li {
        margin-left: 6%;
    }

    .footer-left {
        width: 100%;
        margin-bottom: 15px;
    }
    
    .footer-right {
        width: 100%;
    }

    /*-------------------------*/

    .column3 {
        width: 49.5%;
    }
    
    .column3:nth-child(3n){
        margin-right: 1%;   
    }
    
    .column3:nth-child(2n){
        margin-right: 0;   
    }
    
    .section-page-item {
        padding-top: 30%;
    }

    .shar-links {
        visibility: visible;
    }

   .section-page-vk span.section-page-item-title{
       font-size: 16px;
   } 

}

@media (max-width: 740px) {
    .header-center {
        width: 40px;
        height: 40px;
        margin: 19px 20px 19px 0;
    }
    
    .header-lang {
        position: static;
        margin-bottom: 10px;
    }
    
    .header-nav {
        display: none;
    }

    .left-sidebar {
        display: block;
        margin-left: 0;
        position: fixed;
        background: white;
        width: 340px;
        padding: 15px;
        top: 0;
        left: -350px;
        z-index: 99999;
        overflow: hidden;
        overflow-y: scroll;
        height: 100%;
        box-shadow: 0px 0px 10px darkgrey;
        transition: 0.2s ease-in-out;
    }

    aside.left-sidebar.active {
        left: 0;
    }   
    
    .header-nav-mobile {
        display: block;
    }    
    
    .contents {
        padding-left: 0;
    }
    
    .wrapper, .w{
        padding: 0 10px;
    }

    a.show_menu {
        display: block;
        font-size: 32px;
        padding: 0 6px;
    }

    .hide_menu {
        display: block;
    }

    .header-right {
        width: 190px;
    }    

    h1,h2,h3 {
        line-height: 1;
    }

    .column2 iframe{
        height: 30vw;
    }
}

@media (max-width: 500px) {
    a.show_search {
        display: block;
        font-size: 27px;
        padding: 7px 6px;
    }

    .header-left {
        width: 113px;
        margin-right: 20px;
    }
    
    .header-center {
        margin-top: 7px;
        margin-bottom: 7px;
    }
    
    .header-lang {
        float: right;
        margin-bottom: 0;
    }
    
    .header-search {
        float: right;
        width: 40px;
        height: 40px;
        margin-right: 20px;
    }
    
    div#title-search {
        display: none;
    }
    
    .header-right {
        width: auto;
        height: 40px;
        margin-top: 7px;
        margin-bottom: 7px;
    }
    
    .header-lang span,.header-lang a {
        height: 34px;
        width: 34px;
        line-height: 33px;
        background-color: #e9e9e9;
        text-align: center;
        padding-left: 2px;
        margin-top: 3px;
    }

    header.header {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    .footer-soc {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    
    .footer-creation {
        width: 100%;
        text-align: center;
    }

    .footer-soc a:last-child {
        margin-right: 0;
    }

    /*-----------------------------------------*/

    .column3 {
        width: 100%;
        max-width: 440px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }
    
    .column3:nth-child(2n){
        margin-right: auto;   
    }

    .column3:nth-child(3n) {
        margin-right: auto;
    }
    
    .section-page-item {
        padding-top: 60%;
    }     

    /*--------------------------------------------*/
    .header-search{
        position: static;
    }

    .footer-left {
        text-align: center;
    }

    .section-page-vk span.section-page-item-title{
       font-size: 22px;
    } 

    .column2 iframe{
        height: 50vw;
    }
    
}